[id$=variablePanel]{
    border: solid rgba(5, 121, 123,.6);
    background: var(--background-panel);
    width: 100%;
}

[id$=variablePanel]>.ui-panel-titlebar {
    width: auto;
    display: flex;
    flex-direction: row;
    justify-content:flex-start;
    align-content:center
    padding: .1em !important;
    margin: .2em !important;
    border-bottom: solid rgba(5, 121, 123,.6);
    background: transparent;
}

[id$=variablePanel]>.ui-panel-titlebar .ui-panel-title a{
    width: 100%;
    flex-direction: row;
    overflow: hidden !important;
    display: flex;
    margin-right: auto;
    padding: 0.5em;
}

[id$=variablePanel]>.ui-panel-titlebar .ui-panel-titlebar-icon{
    margin-left:auto;
    background: transparent !important;
    border: 0px !important;
}
[id$=variablePanel]>.ui-panel-content div{
    background: transparent !important;    
}
[id$=variablePanel]>.ui-panel-content div a{
    display: flex;
    flex-direction: row;  
}span.ui-icon.ui-icon-plusthick {
    background-image:url("#{resource['images/deploy.png']}") !important;
}